Will the current iClone 6 plug-ins and services, be compatible with iClone 7?

Menu

Search



Will the current iClone 6 plug-ins and services, be compatible with iClone 7?

Reallusion Support
iClone 7 Pre-Order

The current iClone 6's plug-ins and services will be compatible with iClone 7 (official launch version). You will simply need to update some of them.

Below is the list:
- Character Creator 2
- 3DXchange 7
- CrazyTalk Pipeline 8
- popVideo 3
- Perception Neuron Mocap Plug-in
- Kinect Mocap Plug-in for XBox One
- Avatar Toolkit Plug-in
- Substance Designer 5
- Indigo Render Plug-in (limited to iClone 6 features)


Also In This Category


On a scale of 1-5, please rate the helpfulness of this article


Not Helpful
Very Helpful
Optionally provide your comments to help us improve this article...

Thank you for your feedback!

Details
Last Modified: 3/24/2017 2:39:35 AM
Last Modified By: Reallusion Support
Type: FAQ
Rated 2 stars based on 17 votes.
Article has been viewed 922 times.
Options
Customer Support Software By InstantKB 2015-2
Execution: 0.000. 8 queries. Compression Disabled.